[Overview][Classes][Procedures and functions][Index] | Reference for unit '_crw_gloss' (#crwlib)

# TGlossary

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_gloss.pas line 35

`type TGlossary = class(TLatch)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`protected`
`property Count: Integer; [r]`
`property Keys []: LongString; [r]`
`property Params []: LongString; [rw]`
`property Links []: Integer; [rw]`
`property Datas []: Double; [rw]`
`function IndexOf();`
`public`
`function ReadIniAlpha();`
`function ReadIniString();`
`function ReadIniParam();`
`function ReadIniParamDef();`
`function ReadIniLink();`
`function ReadIniLinkDef();`
`function ReadIniData();`
`function ReadIniDataDef();`
`function ReadIniPath();`
`function ReadIniPathDef();`
`class function ComplexKey();`
`end;`

## Inheritance

`TGlossary`
`TLatch`
`TMasterObject`
`TObject`